SELECT A.LINK_ID, A.CLCT_SYST_CD, B.CLCT_SYST_NM, A.PRCN_DT, A.SPED
  FROM TB_LINK_TRAF_CLCT_HS A,
       TB_CLCT_SYST_STUP    B
  WHERE A.CLCT_SYST_CD = B.CLCT_SYST_CD
    AND B.USE_YN = 'Y'
    AND PRCN_DT BETWEEN '20131124172500' 
                    AND '20131124182500'
    AND A.LINK_ID IN ('3850419000')
 ORDER BY A.PRCN_DT, A.LINK_ID
